<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Library" />
    <link rel="icon" href="%PUBLIC_URL%/books.svg" />
    <title>Library</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
